## task-imap 1.0-1

=== debian/changelog ===
task-imap (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 14 Jan 2000 14:05:14 -0500
Local variables:
mode: debian-changelog
End:
