=== debian/control ===
Source: task-imap
Section: mail
Priority: optional
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Standards-Version: 3.1.1

Package: task-imap
Architecture: all
Depends: imap
Description: IMAP Server
 This is a server for the IMAP protocol.  IMAP allows you to keep your
 mail folders on a central server and access them from multiple locations.
